#cham,
#mapa,
#contato,
#especializada,
#consult {
    padding: 40px 0;
}

ul {
    list-style: none;
    padding: 0;
}

/* BARRA TOPO */
#barra-topo {
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

#barra-topo .navbar {
    padding: 20px;
}

#barra-topo img {
    width: 250px;
}

/* CONSULTORIA */
#consult {
    background-position: bottom;
}

#consult ul {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

#consult ul li {
    width: 30%;
    margin: 5px;
    cursor: pointer;
    transition: all .3s;
}

#consult ul li:hover {
    opacity: .8;
}

@media (max-width: 992px) {
    #consult ul li {
        width: 45%;
    }
}

@media (max-width: 768px) {
    #consult ul li {
        width: 100%;
    }
}

#consult .card-servico {
    position: relative;
}

#consult .card-servico img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

#consult .card-servico .content {
    background-color: rgba(21, 61, 138, .5);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}

#consult .card-servico .content h3 {
    font-weight: 400;
}

/* ESPECIALIZADA */
#especializada .bg1 {
    background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url(/assets/images/complementares/7.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: #fff;
    min-height: 300px;
    padding: 40px 0;
}

#especializada .bg1 h3 {
    font-size: 1.3rem;
    font-weight: 100;
}

#especializada h2 {
    color: #fff;
}

#especializada .texts {
    position: relative;
    top: -50px;
}

#especializada .texts .container {
    padding: 40px;
    background-color: #fff;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 5px;
}


.cta a {
    background: #25d366;
    color: white;
    padding: 10px 15px;
    display: inline-block;
    text-align: center;
    font-size: 1.3rem;
}

#especializada .texts ul.extra {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}

#especializada .texts ul.extra li {
    border: 2px solid rgb(15, 33, 68);
    color: rgb(15, 33, 68);
    text-align: center;
    margin: 0 20px;
    padding: 20px;
    border-radius: 5px;
}

@media (max-width: 992px) {
    #especializada .texts ul.extra {
        flex-wrap: wrap;
    }

    #especializada .texts ul.extra li {
        width: 100%;
        margin-bottom: 10px;
    }
}

#especializada .texts ul.extra li span.num {
    font-size: 2rem;
    font-weight: bold;
}

#especializada .texts ul.extra li span.text {
    font-size: 1.4rem;
}

/* MAPA */
#mapa {
    background-color: #f4f7fe;
}

#mapa ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 20px;
}

#mapa h3 {
    font-weight: 400;
    color: var(--primary);
    font-size: 1.2rem;
    margin-bottom: 0;
}

#mapa ul li {
    width: 45%;
    margin-right: 10px;
    font-size: 1.3rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

#mapa ul li i {
    color: var(--primary);
    display: inline-block;
    margin-right: 10px;
}

#mapa a {
    display: inline-block;
    color: var(--primary);
    margin-top: 20px;
}

/* CONTATO */
#contato {
    background-color: var(--primary);
    color: #fff;
}

#contato img.logo {
    width: 200px;
    display: inline-block;
    margin-bottom: 20px;
}

#contato .form-control {
    border: none;
    background-color: transparent;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    resize: none;
}

#contato button {
    border: 1px solid #fff;
    color: #fff;
    padding: 30px 60px;
    font-size: 1.3rem;
    display: inline-block;
    background-color: transparent;
    transition: all .3s;
}

#contato button:hover {
    background-color: #fff;
    color: var(--primary);
}

#contato h2 {
    color: #fff;
    font-size: 1.3rem;
}

#contato p,
#contato ul li {
    font-size: 1.2rem;
}

/* CHAMADA */
#cham {
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(/assets/images/complementares/8.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#cham .container {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
}